<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" connectionConfig="{&quot;serverAliveInterval&quot;:300}" id="47f002aa-5a72-4ab4-b99a-0fdc7dc1b0e2" customName="carmen reiki" nameFormat="CUSTOM" useOpenSSHConfig="true">
        <option name="customName" value="carmen reiki" />
      </sshConfig>
    </configs>
  </component>
</project>